Subject: Re: Bug#822434: patch for building 8.0.27-1, based on 7.5.18-2
Date: Wed, 12 Oct 2016 19:06:38 +0200
From: Graham Inggs <gin...@debian.org>
To: Debian NVIDIA Maintainers <pkg-nvidia-de...@lists.alioth.debian.org>

On 12 October 2016 at 09:36, Graham Inggs <gin...@debian.org> wrote:
> OK, let me see what I can do with that.

I found an internet connection that was slower than I had hoped for,
but I managed to download the tarballs using 'svn cat' and upload a
test package to my PPA.  I found that the Provides: libcuda-8.0-1 had
disappeared from Ubuntu's drivers between nvidia-361 and nvidia-367,
but we got that fixed.
Reverse dependencies eztrace-contrib, hwloc-contrib and
starcpu-contrib built successfully with no changes.
Pycuda needed one small change from upstream [1] and then passed its tests.

I'm going to see if I can do some testing on my own hardware now.

Were you intending that I upload to Ubuntu the packaging in its
current state, or am I waiting for you to add the new packages to
debian/control, or is there something I can help with?

For reference, the MD5SUMS of the tarballs I downloaded:
ba1afaa68562ed0b43366d0b1f78c3bc
*nvidia-cuda-toolkit_8.0.44.orig-ppc64el.tar.gz
ec17c5f3c91ca7c26e1951c37d6d42cf *nvidia-cuda-toolkit_8.0.44.orig.tar.gz

I did check that the filesizes matched and they extracted without errors.


[1]
https://git.tiker.net/pycuda.git/commit/255644ad802a20191e31bc15f4fd46e6c9d6e38a

_______________________________________________
pkg-nvidia-devel mailing list
pkg-nvidia-de...@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-nvidia-devel

Reply via email to